.login-pf body {
  background: white none !important;
  --pf-v5-c-login--BackgroundColor: white none !important;
}

/* logo */
.pf-v5-c-page__header-brand-link {
  background-image: url("../assets/images/logo.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 35px;
  width: 162px;
  margin: 0 auto;
  content-visibility: hidden;
}

/* header */
.pf-v5-c-page__header {
  background-color: #ffffff;
  border-bottom: 1px solid #1b1b1b;
}

.pf-v5-c-page__header svg,
.pf-v5-c-page__header button {
  color: #1b1b1b !important;
}

/* save button */
#save-btn {
  background-color: #2c3e50;
  border-radius: 4px;
  padding-top: 12px;
  padding-bottom: 12px;
}

/* cancel button */
#cancel-btn {
  color: #2c3e50;
  border-radius: 4px;
  padding-top: 12px;
  padding-bottom: 12px;
}

/* input fields */
input {
  border: 1px solid #b3b3b3 !important;
  border-radius: 4px !important;
}

div.pf-v5-c-select__toggle::before {
  border: none;
}

ul.pf-v5-c-dropdown__menu,
ul.pf-v5-c-select__menu {
  border-radius: 4px;
}

div.pf-v5-c-select__toggle {
  border-radius: 4px;
  border: 1px solid #b3b3b3;
}

/* hide jump to section */
.pf-v5-c-jump-links {
  display: none;
}

/* sidebar */
#page-sidebar {
  background-color: #2c3e50;
}

.pf-v5-c-nav__link.pf-m-current,
.pf-v5-c-nav__link.pf-m-current,
.pf-v5-c-nav__link.pf-m-current:hover,
.pf-v5-c-nav__item.pf-m-current:not(.pf-m-expanded) .pf-v5-c-nav__link,
.pf-v5-c-nav__link:hover,
.pf-v5-c-nav__link:focus {
  background-color: #233240 !important;
}

.pf-v5-c-nav__link.pf-m-current::after,
.pf-v5-c-nav__link.pf-m-current:hover::after,
.pf-v5-c-nav__item.pf-m-current:not(.pf-m-expanded) .pf-v5-c-nav__link::after {
  border-color: #95a5a6;
}

/* links */
#refresh-page,
button.pf-v5-c-button.pf-m-link,
button.pf-v5-c-button.pf-m-secondary {
  color: #18bc9c;
  border-color: #18bc9c;
}

button.pf-v5-c-button.pf-m-secondary {
  --pf-v5-c-button--after--BorderColor: #18bc9c;
}
